<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../style.css');
      @import url('../../../../roundedcorners.css');
  </style>
<title> HttpCore 4.3-alpha1 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.pool">org.apache.http.pool</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  active ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">TestConnPool</span>
            <a class="classlist" target="classPane" href="TestConnPool.html#TestConnPool" title="org.apache.http.pool.TestConnPool">TestConnPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9831933</span>
        <i>(98.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestConnPool.GetPoolEntryThread</span>
            <a class="classlist" target="classPane" href="TestConnPool.html#TestConnPool.GetPoolEntryThread" title="org.apache.http.pool.TestConnPool.GetPoolEntryThread">TestConnPool.GetPoolEntryThread</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">TestConnPool.LocalConnPool</span>
            <a class="classlist" target="classPane" href="TestConnPool.html#TestConnPool.LocalConnPool" title="org.apache.http.pool.TestConnPool.LocalConnPool">TestConnPool.LocalConnPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestConnPool.LocalPoolEntry</span>
            <a class="classlist" target="classPane" href="TestConnPool.html#TestConnPool.LocalPoolEntry" title="org.apache.http.pool.TestConnPool.LocalPoolEntry">TestConnPool.LocalPoolEntry</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestPoolEntry</span>
            <a class="classlist" target="classPane" href="TestPoolEntry.html#TestPoolEntry" title="org.apache.http.pool.TestPoolEntry">TestPoolEntry</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9189189</span>
        <i>(91.9%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestPoolEntry.MockPoolEntry</span>
            <a class="classlist" target="classPane" href="TestPoolEntry.html#TestPoolEntry.MockPoolEntry" title="org.apache.http.pool.TestPoolEntry.MockPoolEntry">TestPoolEntry.MockPoolEntry</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.22222222</span>
        <i>(22.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestRouteSpecificPool</span>
            <a class="classlist" target="classPane" href="TestRouteSpecificPool.html#TestRouteSpecificPool" title="org.apache.http.pool.TestRouteSpecificPool">TestRouteSpecificPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestRouteSpecificPool.LocalPoolEntry</span>
            <a class="classlist" target="classPane" href="TestRouteSpecificPool.html#TestRouteSpecificPool.LocalPoolEntry" title="org.apache.http.pool.TestRouteSpecificPool.LocalPoolEntry">TestRouteSpecificPool.LocalPoolEntry</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.71428573</span>
        <i>(71.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">TestRouteSpecificPool.LocalRoutePool</span>
            <a class="classlist" target="classPane" href="TestRouteSpecificPool.html#TestRouteSpecificPool.LocalRoutePool" title="org.apache.http.pool.TestRouteSpecificPool.LocalRoutePool">TestRouteSpecificPool.LocalRoutePool</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>